<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f123e45c2d890a0758cc505257a6f594">
  <dict>
    <!--2020-03-28 10:43:21.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:43:21.000-->
    <string key="virtualnet_operatorname">中国联通</string>
  </dict>
</config>
